
Redmine - Patch #2697

Macedonian translation of Redmine

2009-02-08 15:52 - Ilin Tatabitovski

Status: Closed Start date: 2009-02-08

Priority: Normal Due date: 2009-02-10

Assignee: Azamat Hackimov % Done: 100%

Category: Translations Estimated time: 0.00 hour

Target version: 0.8.1   

Description

It's still work in progress.

For version 0.8.0, in order to have correct cyrillic characters in the PDF documents you must apply the patch found at 

http://www.redmine.org/issues/show/61.

History

#1 - 2009-02-09 20:11 - Ilin Tatabitovski

- File redmine-0.8-kirilica.patch added

To have valid cyrillic characters in the PDF documents when using stable-0.8 svn trunk use the updated patch. You need to update rfpdf before

applying the patch.

Execute this in the redmine installation folder:

1. Update rfpdf to the newest version:

      script/plugin install git://github.com/edwinmoss/rfpdf.git --force

   2. Apply attached patch:

      patch -p0 < redmine-0.8-kirilica.patch

#2 - 2009-02-10 17:06 - Azamat Hackimov

- Due date set to 2009-02-10

- Assignee set to Azamat Hackimov

- Target version set to 0.8.1

- % Done changed from 90 to 100

Commited, thank you.

#3 - 2009-02-10 17:06 - Azamat Hackimov

- Status changed from New to Closed

Files

mk.yml 35.3 KB 2009-02-08 Ilin Tatabitovski

calendar-mk.js 3.85 KB 2009-02-08 Ilin Tatabitovski

jstoolbar-mk.js 780 Bytes 2009-02-08 Ilin Tatabitovski

redmine-0.8-kirilica.patch 1.87 KB 2009-02-09 Ilin Tatabitovski
